{% extends "app_calon/layout/base.html" %}

{% block content %}
  <div class="py-5">
    <div class="container">
      <div class="row">
        <div class="col-md-12">
          <ul class="nav nav-tabs">
            <li class="nav-item">
              <a href="" class="active nav-link" data-target="#tabone" data-toggle="tab">List Beasiswa</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="" data-toggle="tab" data-target="#tabtwo">Hasil Seleksi</a>
            </li>
            <li class="nav-item">
              <a class="btn btn-primary" href="pendafaran/"> Daftar </a>
            </li>
          </ul>
          <div class="tab-content mt-2">
            <div class="tab-pane fade show active" id="tabone" role="tabpanel">
              <div class="col-md-12">
                <table class="table">
                  <thead>
                    <tr>
                      <th>No</th>
                      <th>Nama Beasiswa</th>
                      <th>Waktu Tutup Pendaftaran</th>
                      <th>Status Beasiswa</th>
                      <th>Jumlah Pendaftar </th>
                    </tr>
                  </thead>
                  <tbody>
                    {% for i in skema_beasiswa_aktif%}
                    <tr>
                      <td>{{ i.kode_skema_beasiswa.kode }}</td>
                      <td>{{ i.kode_skema_beasiswa.nama }}</td>
                      <td>{{ i.tgl_tutup_pendaftaran}}</td>
                      <td>{{ i.status}}</td>
                      <td>{{ i.jumlah_beasiswa_didaftar }} </td>
                      {% if i.status == "buka" %}
                      <td>
                        <a class="btn btn-primary" href="/app-calon/daftar/?kode={{i.kode_skema_beasiswa.kode|safe}}">Daftar</a>
                      </td>
                      {% endif %}
                    </tr>
                    <tr></tr>
                    <tr></tr>
                    {% endfor %}
                  </tbody>
                </table>
              </div>
            </div>
            <div class="tab-pane fade" id="tabtwo" role="tabpanel">
              <div class="col-md-12">
                <table class="table">
                  <thead>
                    <tr>
                      <th>No</th>
                      <th>Kode</th>
                      <th>Beasiswa</th>
                      <th>Status</th>
                    </tr>
                  </thead>
                  <tbody>
                    {% for i in daftar%}
                    <tr>
                      <td>{{i.no_urut}}</td>
                      <td>{{i.kode_skema_beasiswa.kode}}</td>
                      <td>{{i.kode_skema_beasiswa.nama}}</td>
                      <td>{{i.status_terima}}</td>
                    </tr>
                    <tr></tr>
                    <tr></tr>
                    {% endfor %}
                  </tbody>
                </table>
              </div>
            </div>
            <div class="tab-pane fade" id="tabthree" role="tabpanel"> </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="py-5 h-25" >
    <div class="container">
      <div class="row">
        <div class="col-md-12">
          {% if users.has_other_pages %}
  <ul class="pagination">
    {% if users.has_previous %}
      <li><a href="?page={{ users.previous_page_number }}">&laquo;</a></li>
    {% else %}
      <li class="disabled"><span>&laquo;</span></li>
    {% endif %}
    {% for i in users.paginator.page_range %}
      {% if users.number == i %}
        <li class="active"><span>{{ i }} <span class="sr-only">(current)</span></span></li>
      {% else %}
        <li><a href="?page={{ i }}">{{ i }}</a></li>
      {% endif %}
    {% endfor %}
    {% if users.has_next %}
      <li><a href="?page={{ users.next_page_number }}">&raquo;</a></li>
    {% else %}
      <li class="disabled"><span>&raquo;</span></li>
    {% endif %}
  </ul>
{% endif %}
        </div>
      </div>
    </div>
  </div>

{% endblock %}
